Skip to main content
`Ctrl`+`K`

# TSEIMEXSetOrdAdapt

Set the order adaptativity for the `TSEIMEX` schemes

## Synopsis

    #include "petscts.h"
    PetscErrorCode TSEIMEXSetOrdAdapt(TS ts, PetscBool flg)

Logically Collective

## Input Parameters

- ts - timestepping context

- flg - index in the T table

## See Also

TS: Scalable ODE and DAE Solvers, `TSEIMEXSetRowCol()`, `TSEIMEX`

## Level

intermediate

## Location

src/ts/impls/eimex/eimex.c

## Implementations

TSEIMEXSetOrdAdapt_EIMEX() in src/ts/impls/eimex/eimex.c

Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages